.libLanding {
	width: 940px;
	height: 100%;
	display: block;	
}
.libHeader {
	width: 100%;
	height: 100%;
	display: block;
}
.libChapeau {
	width: 600px;
	height: 100%;
	display: block;	
	float: left;
}
.libStats {
	width: 280px;
	height: 100%;
	display: block;	
	float: right;
	padding: 10px;
	border: thin solid #bfbfbf;
}


#libraryTabs {
	height: 100%;
	display: block;
	overflow: auto;
}

.tabs li {
	width: 300px;
	list-style: none;
	display: block;
	float: left;
	margin: 0; !important
	padding: 0; !important
}
.tabs li:nth-child(3n+1) {
	padding: 0 0 0 20px;
}
.tabs li:nth-child(3n+3) {
	padding: 0 20px 0 0;
}
.tabs a {
	padding: 5px 0;
	display: block;
	border: thin solid #bfbfbf;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;	
	background-color: #fff;
	font-family: MuseoSlab700, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	color: #666;
	text-align: center;
	text-decoration: none;
}
.tabs a.active, .tabs a:hover {
	background-color: #eee;
	color: #666;
	border-bottom: thin solid #bfbfbf;
}

#libraryTabContentContainer {
	width: 940px;
	margin: -1px auto 0 auto;
}
#libraryTabContent {
	display: block;
	overflow: auto;
	padding: 20px 0 0 0;
	border-top: thin solid #bfbfbf;
	border-bottom: thin solid #bfbfbf;
}

.libRegion {
	width: 300px;
	height: auto;
	float: left;
	position: relative;
	margin: 0 20px 20px 20px;
	cursor: pointer;
}
.libRegion:hover > .PortfolioListingDesc {
	border-bottom: thin solid #666;
}
.libRegion:hover > .libRegionDesc p,
.libRegion:hover > .libRegionDesc strong {
	color: #666;
}
.libRegion:nth-child(3n+1),
.libRegion:nth-child(3n+3) {
	margin: 0 0 20px 0;
}
.libRegionImage {
	position: relative;
}
.libRegionImage img {
	width: 300px;
	height: 200px;
	display: block;
	overflow: none;	
	margin: 0 auto;
}
.libRegionDesc {
	width: 300px;
	height: auto;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 5px 0;
	border-bottom: thin solid #bfbfbf;
}
.libRegionName {
	float: left;
}
.libRegionMeta {
	float: right;
}
.libRegionDesc p {
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	color: #999;
	text-decoration: none;
}
.libRegionDesc strong {
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
}
.libTopic {
	width: 220px;
	height: auto;
	float: left;
	position: relative;
	margin: 0 10px 20px 10px;
	cursor: pointer;
}
.libTopic:hover > .libTopicDesc {
	border-bottom: thin solid #666;
}
.libTopic:hover > .libTopicDesc p,
.libTopic:hover > .libTopicDesc strong {
	color: #666;
}
.libTopic:nth-child(4n+1){
	margin: 0 10px 20px 0;
}
.libTopic:nth-child(4n+4) {
	margin: 0 0 20px 10px;
}
.libTopicImage {
	position: relative;
}
.libTopicImage img {
	width: 220px;
	height: 165px;
	display: block;
	overflow: none;	
	margin: 0 auto;
}
.libTopicDesc {
	width: 220px;
	height: auto;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 5px 0;
	border-bottom: thin solid #bfbfbf;
}
.libTopicName {
	float: left;
}
.libTopicMeta {
	float: right;
}
.libTopicDesc p {
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	color: #999;
	text-decoration: none;
}
.libTopicDesc strong {
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
}